Tenants
List tenants
Authorization
bearer AuthorizationBearer <token>
In: header
Query Parameters
status?string
Value in
"active" | "suspended" | "disabled"sortOrder?string
Value in
"asc" | "desc"cursor?string
Format
uuidlimit?integer
Default
20Range
1 <= value <= 100Response Body
application/json
curl -X GET "https://<api-host>/v1/admin/tenants"{
"data": [
{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"tenantId": "f97df110-f4de-492e-8849-4a6af68026b0",
"livemode": true,
"platformId": "32a6e381-64f4-4911-86b6-3bf681b64d23",
"name": "string",
"status": "active",
"defaultCurrency": "string",
"defaultLocale": "string",
"allowedCurrencies": [
"string"
],
"allowedCountries": [
"string"
],
"featureFlags": {
"property1": true,
"property2": true
},
"doorRateLimitPerMinute": 0,
"contactEmail": "string",
"supportUrl": "string",
"logoUrl": "string",
"termsUrl": "string",
"privacyPolicyUrl": "string",
"createdAt": "string",
"updatedAt": "string",
"deletedAt": null
}
],
"pagination": {
"nextCursor": "string",
"prevCursor": "string",
"hasMore": true,
"totalCount": 0
}
}Empty